/*NORMALIZING*/
/*Normalizes margin and padding*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, iframe
{
    margin: 0;
    padding: 0;
}

/*Normalizes font-size for headers*/
h1, h2, h3, h4, h5, h6
{
    font-size: 100%;
}

/*Removes list-style from lists*/
ol, ul
{
    list-style: none;
}

/*Normalizes font-style and font-weight*/
address, caption, cite, code, dfn, th, var
{
    font-style: normal;
    font-weight: normal;
}

/*Removes border from fieldset and img*/
img
{
    border: 0;
}

a
{
    text-decoration: none;
}

/*End Normalizing////////////////////////////////////////////////////////*/
body{
	background-color: #ffffff;
    font-family: "helvetica black", "helvetica",arial,sans-serif;
	color: #999;
    min-width: 1078px;
}

.clearing{
	clear: both;
}
p{
    color: #999;
    font-size: 11px;
    margin: 10px 0px;
}
.emphasis {
    color: #000;
    font-size: 13px;
    font-weight: bold;
}
.emphasis-light {
    color: #999;
    font-size: 12px;
    font-weight: bolder;
}
a{
    color: #818286;
    font-size: 11px;
    font-family: helvetica, sans-serif;
}
a:hover{
    color: #f1e3a4;
}
/*this is the special selected link*/
.selected{
    color: #f1e3a4
}
/*FOLIOS/////////////////////////////////////////////////////////////*/
.folio{
   /* background-image: url("images/bkgr2.jpg");*/
    background-repeat: repeat-x;
    background-color: #f1e3a4;
    width: 100%;
    height: 100%;
}

#home-folio{
    background-image: none;
    background-repeat: repeat-x;
    background-color: #ffffff;
    width: 100%;
    height: 100%;
}

#about-folio{
    background-image: none;
    background-repeat: repeat-x;
    background-color: #ffffff;
    width: 100%;
    height: 100%;
}
#work-two-folio{
    /*background-image: url("images/bkgr2.jpg");*/
    background-repeat: repeat-x;
    background-color: #f1e3a4;
    width: 100%;
    height: 100%;
}
#contact-folio{
    background-image: none;
    background-repeat: repeat-x;
    background-color: #f1e3a4;
    width: 100%;
    height: 100%;
}

/*#logo-folio{
    background-image: url("images/bkgr3.jpg");
    background-repeat: repeat-x;
    background-color: #f1e3a4;
    height: 100%;
}*/

/*HEADERS//////////////////////////////////////////////////////////////*/
#header{
    width: 100%;
    min-width: 800px;
    height: 81px;
    border-bottom: 1px solid black;
}
#news-folio #header{
    width: 100%;
    min-width: 800px;
    height: 81px;
    border-bottom: none;

}
#header-left{
    float: left;
    margin-left: 0px;
    width: 128px;
    height: 81px;
}
#header-right{
    float: left;
    color: #000;
    background-image: url("http://www.phantompowerdesigns.com/images/talbot_navigation_header.png");
    width:80%;
    height: 81px;
    margin-right: 30px;
    min-width: 500px;
}
 #home-wrapper #header-right{
    float: left;
    color: #000;
    width: 80%;
    height: 81px;
    background-image: none;
        min-width: 500px;

}
 #about-wrapper #header-right{
    float: left;
    color: #000;
    width: 80%;
    height: 81px;
    background-image: none;
        min-width: 500px;

}
/*SOCIAL NAVIGATION///////////////////////////////////////////////////////*/
#social{
    margin-top: 10px;
}
#social .social-link{
    display: block;
    width: 22px;
    height: 22px;
    float: right;
    margin: 0px 0px 0px 10px;
    background-image: url("images/buttons/social-link.png");
}
/*Use the code above to make rollovers the rollover image already created search for it in images use the <a> property to create the rollover*/
/*NAVIGATION///////////////////////////////////////////////////////////*/
#navigation{
    margin-top: 37px;
   line-height: 15px;
    
}
#news-folio #navigation {

    margin-top: 37px;
   line-height: 15px;
}
.navigation-link{
    float: right;
    padding: 0px 0px 0px 100px;
    height: 15px;
}
.navigation-link a{
    color:#000;
    text-decoration: none;
    font-size: 14px;
}
.navigation-link p{
    color:#000;
    text-decoration: none;
    font-size: 14px;
    margin: 0px;
}
.navigation-link a:hover{
    color: #7f8386;
    text-decoration: none;
}

/*MAIN WRAPPERS///////////////////////////////////////////*/
.wrapper{
    width:100%;
    height: 768px;
}
#logo-work-wrapper {
width: 100%;
min-width: 1078px;
}
#logo-work{
    color:#fff;
    font-size: 12px;
    margin:40px 0px 0px 70px;

}
#home-wrapper .main-content{
    background-image: url("images/main-background.png");
    display: block;
    background-repeat: no-repeat;
    width: 100%;
    height: 450px;
    min-width: 1080px;
    background-color: #f1e3a4;
}
#home-wrapper .wrapper{height: 660px}

#about-wrapper .main-content{
    background-image: url("images/about-background.png");    
    display: block;
    background-repeat: no-repeat;
    width: 100%;
    background-color: #f1e3a4;
    height: 440px;
;
}
#contact-wrapper .main-content{
    background-image: url("images/about-background.png");    
    display: block;
    background-repeat: no-repeat;
    width: 100%;
    height: 440px;
}
.wrapper #contact-wrapper {
    height: 440px;
}

#work-wrapper .main-content{
    min-width: 1078px;
}
#content-contact-margin {
        max-width: 680px;
    margin: 0px auto;
}
#contact-wrapper #thank-you-content-wrap {
        text-align: center;
        padding-top: 100px;
}
#contact-wrapper #thank-you-content-wrap h1{
        font-size: 18px;
        text-transform: uppercase;
}
#contact-wrapper #thank-you-content-wrap p{
        color: #808285;
}
/*MAIN CONTENT*/
.content{color:#fff;
    font-size: 12px;
    margin:20px 0px 0px 10px;
    max-width:820px}

.contentWeb{color:#fff;
    font-size: 12px;
    margin:40px 0px 0px 150px;
    max-width:720px}

.contentIdentity{color:#fff;
    font-size: 12px;
    margin:40px 0px 0px 130px;
    max-width:720px
}
.contentLogo{color:#fff;
    font-size: 12px;
    margin:20px 0px 0px 130px;
    max-width:720px
}
.contentPackaging{
    font-size: 12px;
    margin:20px 0px 0px 130px;
    max-width:720px  
}

.main-content{
    width: 100%;
    height: 619px;
    background-color: #ffffff;
  /*  border-top: 1px solid black;*/
    border-bottom: 1px solid black;
    padding-bottom: 10px;
}
/*MAIN CONTENT LEFT*/
.main-content p{
    color: #818284;
}
.main-content-left{
    text-align: right;
    float: left;
    min-width: 128px;
    padding: 70px 0px;
}
.main-content-left li{
    padding: 0px 0px 15px 0px;
}
#about-wrapper .main-content-left{
    text-align: left;
    float: left;
    margin-left: 60px;
}
#about-wrapper .main-content-left h1{
    color:#000;
    font-size: 11px;
}
#about-wrapper .main-content-left ul{
        margin-left: 40px;
    margin-top: 9px;
}
#about-wrapper .main-content-left li{
    padding: 0px;
    color: #999;
    font-size: 12px;
    font-weight: bold;
}
#contact-wrapper .main-content-left{
    float: left;
    width:200px;
    padding: 100px 40px 0px 0px;
}
#contact-wrapper .main-content-left h1{
    font-size: 18px;
    font-weight: bold;
    color: black;
    text-align: left;
    margin-left: 15px;
    margin-bottom: 20px;
}
#contact-wrapper .main-content-left h2{
    font-size: 11px;
    font-weight: bold;
    color: black;
    text-align: left;
}

#contact-wrapper .main-content-left p{
    color: #999;
    font-weight: bold;
    font-size: 11px;
text-align: left;
    margin-bottom: 20px;

}
#contact-wrapper .main-content-left a{
    color: #000;
    font-weight: bold;
    font-size: 13px;
    margin-left: 60px;
text-align: right;
}
#contact-wrapper .main-content-left a:hover{
    color: ##818286;
}
/*MAIN CONTENT RIGHT*/
#main-content-right{
    text-align: right;
    float: right;
    width: 85%;
    min-width: 920px;
}
#work-two-wrapper #main-content-right{

    text-align: left;
}
#title{
    float: left;
    height: 325px;
    width: 30px;
    margin: 40px 20px 0px 10px;
}
#copy{
    float: left;
    width: 810px;

}
#about-wrapper .main-content-right{
    padding-top: 70px;
    padding-right: 50px;
    float: left;
    max-width: 300px;
}
#work-two-wrapper .main-content-right{
    padding-left: 50px;
    float: left;
}
#about-wrapper .main-content-right h1{
    color:#000;
    font-size: 11px;
}
#about-wrapper .main-content-right p{
    margin-left: 0px;
}
#contact-wrapper #main-content-right{
    float: right;
    width: 400px;
    padding: 100px 0px 0px 40px;
    min-width: 400px;
}
/*CONTACT FORM*/
#contact-area {
    width: 300px;
    padding: 30px;
    background-color: black;
    color: white;
}

#contact-area input, #contact-area textarea {
    padding: 5px;
    width: 220px;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px 0px 10px 0px;
    border: 2px solid #ccc;
}

#contact-area textarea {
    height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
    border: 2px solid #900;
}

#contact-area input.submit-button {
    width: 100px;
    float: right;
    background-color: #f0e3a4;
}

label {
    float: left;
    text-align: right;
    width: 70px;
    margin-right: 10px;
    padding-top: 5px;
    font-size: 12px;
}
#footer{

    color: black;
    font-size: 10px;
    font-family: helvetica, sans-serif;
    text-align: right;
    margin-top: -50px;
    margin-right: 50px;

}
/*ABOUT PAGE*/
#about-wrapper .main-content p{
    color: #808285;
    font-size: 11px;
    font-family: helvetica, sans-serif;
}
#about-wrapper .main-content h1{
    font-size: 12px;
}
#about-wrapper .main-content ul li{
    color: #808285;
    font-size: 10px;
    font-weight: bold;
    font-family: helvetica, sans-serif;
    margin-top: 5px;

}
#about-wrapper .main-content-left{
    margin-left: 70px;
    width: 300px;
    float: left;
}
#about-wrapper .main-content-right{
    margin-left: 70px;
    min-width: 500px;
    padding-top: 100px;
    float: left;
    overflow: hidden;
}
#about-wrapper .main-content-right p{
    overflow: hidden;
}
.about-content-column-left{float: left;
        overflow: hidden;

}
.about-content-column-right{float: left;
    overflow: hidden;
}
#about-content-block-one{
    margin-top: 10px;
    height: 100px;
        overflow: hidden;

}
#about-content-block-one .about-content-column-right{
    padding: 20px 0px 0px 20px;
        overflow: hidden;

}
#about-content-block-two{
    margin-top: 20px;
        overflow: hidden;

}
#about-content-block-two .about-content-column-right{
    padding-top: 15px;
        overflow: hidden;

}
#about-wrapper #footer{
    margin-top: 7px;
        overflow: hidden;

}
/*END OF ABOUT PAGE*/
/*HOMEPAGE ANIMATIONS///////////////////////////////////////////////////////////////////////////////////////*/
/*LOGO ANIMATOIN*/
    
.logo {
    position: relative;
    overflow: hidden;
    width: 128px;
    height: 81px;
}

.slide {
    position: absolute;
    left: -130px;
    width: 128px;
    height: 81px;
    background: blue;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 1s;
    animation: slide 0.5s forwards;
    animation-delay: 1s;
}

@-webkit-keyframes slide {
    100% { left: 0; }
}

@keyframes slide {
    100% { left: 0; }
}
/*CONTAINER ONE*/
.contain{
margin-right: 100px;
width: 450px;
margin-top: 193px;
overflow: hidden;
float: right;
}
.move {
    position: relative;
    -webkit-animation: mymove 1; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    animation: mymove 1;
    animation-duration: 1s;
}
.contain p{
    font-size: 11px;
    font-weight: bold;
    color: #999;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {right: -100px;}
    to {right: 0px;}
}

@keyframes mymove {
    from {right: -100px;}
    to {right: 0px;}
}

/*CONTAINER TWO*/
.containTwo{
margin-right: 60px;
width: 470px;
overflow: hidden;
float: right;
}
.containTwo p{
    font-size: 11px;
    font-weight: bold;
    color: #999;
}
.moveTwo {
    position: relative;
    -webkit-animation: mymoveTwo 1; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation: mymoveTwo 1;
    animation-duration: 2s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymoveTwo {
    from {right: -100px;}
    to {right: 0px;}
}

@keyframes mymoveTwo {
    from {right: -100px;}
    to {right: 0px;}
}

/*CONTAINER THREE*/
.containThree{
margin-right: 60px;
width: 470px;
overflow: hidden;
float: right;
}
.moveThree {
    position: relative;
    -webkit-animation: mymoveThree 1; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 3s; /* Chrome, Safari, Opera */
    animation: mymoveThree 1;
    animation-duration: 3s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymoveThree {
    from {right: -100px;}
    to {right: 0px;}
}

@keyframes mymoveThree {
    from {right: -100px;}
    to {right: 0px;}
}

/*CONTAINER FOUR*/
.containFour{
margin-right: 0px;
width: 450px;
overflow: hidden;
float: right;
}
.moveFour {
    position: relative;
    -webkit-animation: mymoveFour 1; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation: mymoveFour 1;
    animation-duration: 2s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymoveFour {
    from {right: -100px;}
    to {right: 0px;}
}

@keyframes mymoveFour {
    from {right: -100px;}
    to {right: 0px;}
}
/*BRANDING, LOGO, WEBSITE, ANIMATIONS//////////////////////////////////////////////////////////*/
/*title animation*/
.animate{
      -moz-animation-duration: 3s;
      -webkit-animation-duration: 3s;
      -moz-animation-name: slidein;
      -webkit-animation-name: slidein;
    }
    
    @-moz-keyframes slidein {
      from {
        margin-left:90%;
        width:140%
      }
      
      to {
        margin-left:0%;
        width:100%;
      }
    }
    
    @-webkit-keyframes slidein {
      from {
        margin-left:90%;
        width:140%
      }
      
      to {
        margin-left:0%;
        width:100%;
      }
    }      
.titleSlide {
    position: relative;
    overflow: hidden;
    width: 30px;
    height: 325px;
}

.slideTwo {
    position: absolute;
    left: -340px;
    width: 30px;
    height: 325px;
    background: blue;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 1s;
    animation: slide 0.5s forwards;
    animation-delay: 1s;
}

@-webkit-keyframes slideTwo {
    100% { left: 0; }
}

@keyframes slideTwo {
    100% { left: 0; }
}
/*END OF TITLE ANIMATION*/


/* mobile styles */
@media handheld {

    html, body {

        }
       #navigation{
    margin-top: 8px;
    background-color: red;
    vertical-align: text-bottom;
}
}
/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) { 

    html {
        -webkit-text-size-adjust: none;
        }

}